package com.haven.wallpapers.myviewholder;

import android.view.View;
import android.widget.ImageView;
import android.widget.LinearLayout;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

import com.haven.wallpapers.R;

public class DetailsVH extends RecyclerView.ViewHolder{
    private ImageView imageView;
    private LinearLayout itemRoot;
    private ImageView collection;

    public DetailsVH(@NonNull View itemView) {
        super(itemView);
        imageView = itemView.findViewById(R.id.imageView_wallpaper);
        itemRoot = itemView.findViewById(R.id.item_root);
    }
    public LinearLayout getItemRoot() {
        return itemRoot;
    }
    public ImageView getImageView() {
        return imageView;
    }
}
